name: Second Nébulorum
type: livre
img: >-
  systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_astrologie.webp
effects: []
_id: 07Af1kdvnG2iLBPN
system:
  description: >-
    <p style="text-align: justify;"><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing:
    1px;">Astrobazzarh, frapp&eacute; de c&eacute;cit&eacute; d&egrave;s le
    d&eacute;but </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">de sa
    carri&egrave;re, fut l&rsquo;un des rares astrologues </span></span><span
    style="color: #191813; font-family: CaslonAntique;"><span style="font-size:
    16px; letter-spacing: 1px;">&agrave; &eacute;couter les &eacute;toiles au
    lieu de les regarder.</span></span></p>
  descriptionmj: ''
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rarissime
      frequence: 2
  competence: Astrologie
  auteur: Astrobazzarh
  difficulte: -7
  points_de_tache: 15
  xp: 15
  niveau_minimum: null
  niveau_maximum: 8
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!07Af1kdvnG2iLBPN'

